
TYPO3.Surf - Task # 50852

Status: Under Review Priority: Should have
Author: Felix Oertel Category:
Created: 2013-08-07 Assigned To:
Updated: 2014-07-28 Due date:
Subject: Make Logger available as soon as possible
Description

We should make the logger available to the deployment, as soon as possible, espacially before 
require($deploymentPathAndFilename); happens.

The logger could still be replaced by an own implementation later on ...

History
#1 - 2013-08-07 02:28 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22901

#2 - 2013-08-07 02:30 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22901

#3 - 2013-09-03 11:20 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23547

#4 - 2014-07-28 12:26 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 2 for branch master of project Packages/TYPO3.Surf has been pushed to the review server.
It is available at http://review.typo3.org/23547
